Erro: "TFileOpenDialog requires Windows Vista or Later"
29 seg
Criado por THIAGO CHIARELOTTO em 22/03/2021 15:08
Atualizado por RAMALIA SANTOS MOURAO em 30/11/2021 11:02
Causa

Ao realizar a importação de documentos de serviços apresenta o erro: "TFileOpenDialog requires Windows Vista or Later".

 

Resolução

  1. 1 Passo: Acesse o menu Tron, clicando com o botão da direita, Opção Propriedades, clique na aba Compatibilidade.

2 Passo: Desmarcar a opção de "Executar este programa em modo de compatibilidade".

Este artigo foi útil para você?
Últimos artigos visitados